Innhold

# CDateToUnoDateTime-funksjonen

Returnerer tidsdelen av datoen som en UNO com.sun.star.util.DateTime-struktur.

## Syntaks

    CDateToUnoDateTime(aDate)

## Returverdi

com.sun.star.util.DateTime

## Parameter

aDate: Datoverdi som skal konverteres

### Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleCDateToUnoDateTime
        aDatabaseRow.updateTimestamp(3, CDateToUnoDateTime(Now))
    End Sub

Supporter oss!